### Function

# Gimp Vector3 sub

#### Declaration [src]

    void
    gimp_vector3_sub (
      GimpVector3* result,
      const GimpVector3* vector1,
      const GimpVector3* vector2
    )

#### Description [src]

Computes the difference of two 3D vectors (`vector1` minus `vector2`). The resulting `GimpVector3` is stored in `result`.

#### Parameters

`result` | `GimpVector3`
| The destination for the resulting `GimpVector3`.
| The argument will be set by the function.
| The data is owned by the caller of the function.
`vector1` | `GimpVector3`
| A pointer to the first `GimpVector3`.
| The data is owned by the caller of the function.
`vector2` | `GimpVector3`
| A pointer to the second `GimpVector3`.
| The data is owned by the caller of the function.